
Redmine - Patch #1670

Link user email addresses in User Administration

2008-07-21 16:41 - Eric Davis

Status: Closed Start date: 2008-07-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8   

Description

This patch will link user email addresses in the User Administration list (e.g. http://your-redmine-url.com/users).  Email addresses are

encoded by JavaScrpt so they cannot be crawled.

Associated revisions

Revision 1687 - 2008-07-22 19:59 - Jean-Philippe Lang

Adds mailto link on the user administration list (#1670).

History

#1 - 2008-07-21 21:01 - Jean-Philippe Lang

Javascript encoding could be applied in account/show but I'm not sure that's worth on the user administration screen. You'd be in trouble if your

admin pages are crawled. A simple mail_to should be OK.

WDYT ?

#2 - 2008-07-22 04:48 - Eric Davis

Jean-Philippe Lang wrote:

Javascript encoding could be applied in account/show but I'm not sure that's worth on the user administration screen. You'd be in trouble if your

admin pages are crawled. A simple mail_to should be OK.

 But I really wanted to try out the mail_to helper.  A basic mailto would be fine.

#3 - 2008-07-22 19:58 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

mailto link added on administration user list in r1687.
